Subject: GLOWBUGS digest 170

From: [email-masked]
Date: Fri, 26 Apr 1996 22:24:15 -0500 (CDT)

GLOWBUGS Digest 170

Topics covered in this issue include:

  1) Two interesting regens
	by Jeff Duntemann <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 26 Apr 1996 09:27:15 GMT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Two interesting regens
Message-ID: <[email-masked]>

I did a little digging in my files and unearthed two interesting
regenerative receiver circuits, both "advanced" circuits with RF amps ahead
of the detector.

1. Popular Electronics, 10/59, page 45.  This is the radio I mentioned in an
earlier post.  I built it back in the early Seventies and still have it.  A
6SN7 dual triode serves as an untuned RF amp and detector, with a 6V6 as
headphone amp.  Very nice performer, and less trouble with local AMBC
stations than with other simpler circuits I've built.  One flaw in the
article is that it uses B&W 25-watt Baby transmitter coils with a tickler
added, but doesn't describe turn count, diameter, or anything like that.  I
used a different tuning cap so I had to futz coils up anyway, but be
prepared to do a little math and some cut'n'try.  Power supply can be made
with two 6.3V filament transformers back-to-back with the filament feed from
the middle.

2. CQ, 9/48, page 34. More complex circuit, and I've not built it.  A 6BA6
pentode RF amp feeds a 6AU6 pentode detector stage.  Here the RF amp is
tuned, and you need a 2-section variable cap.  I would guess you would run
into tracking problems if you're not careful, especially since the coils he
calls out are solenoid wound on plastic forms and not slug-tuned. A separate
peaking variable cap on the RF amp might mitigate this problem. The LC ratio
is very high, and he warns that stray capacitance affects the precise
resonance values of the coils.  The audio stage is a 6SF5 metal triode
feeding a 6G6G power amp putting one watt into a PM speaker.  Power supply
provides about 320 volts. My guess is that with some fooling around this
could be a killer radio, and I intuit that slug-tuned coils might make it
easier to align.  I intend to try it someday when I get some more time.

I didn't search for it last night, but if I recall correctly QST ran an
article within the past year about a "modern" regenerative tube receiver,
modern in that it has that RF amp ahead of the detector to keep it from
radiating.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

End of GLOWBUGS Digest 170
**************************